summaryrefslogtreecommitdiff
path: root/tests/cp/dir-rm-dest
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/dir-rm-dest')
-rwxr-xr-xtests/cp/dir-rm-dest2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/dir-rm-dest b/tests/cp/dir-rm-dest
index b602f2f17..c6c8229e5 100755
--- a/tests/cp/dir-rm-dest
+++ b/tests/cp/dir-rm-dest
@@ -29,4 +29,4 @@ cp -R --remove-destination d e || fail=1
# ...and again, with an existing destination.
cp -R --remove-destination d e || fail=1
-(exit $fail); exit
+(exit $fail); exit $fail